ID del artículo: 000088317 Tipo de contenido: Compatibilidad Última revisión: 20/05/2022

Se ha encontrado un error de "versión python no compatible" al instalar Intel® Distribution del kit de herramientas OpenVINO™

Entorno

Python 3.10.0

BUILT IN - ARTICLE INTRO SECOND COMPONENT
Resumen

Versión de Python compatible para Distribución Intel® del kit de herramientas OpenVINO™.

Descripción

Al instalar Intel Distribution del kit de herramientas OpenVINO™, recibió un error: Python 3.10.0.ECHO is off. Unsupported Python version. Please install Python 3.5 (64-bit) or higher from https://www.python.org/downloads/

Resolución

La versión compatible de Python es de Python 3.6 a 3.8 (64 bits).

Más información

Consulte los requisitos del sistema en Intel® Distribution de OpenVINO™ Toolkit Runtime Package.

Productos relacionados

Este artículo se aplica a 2 productos

El contenido de esta página es una combinación de la traducción humana y automática del contenido original en inglés. Este contenido se ofrece únicamente para su comodidad como información general y no debe considerarse completa o precisa. Si hay alguna contradicción entre la versión en inglés de esta página y la traducción, prevalecerá la versión en inglés. Consulte la versión en inglés de esta página.